.grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-gap: 10px;
}

.bgcolor {
    background-color: #CCF0FA; 
    color: #0B0D26;
    margin: 0;
}

.headerone {
    font-family: "Jura";
    background-color: #FFA05C;
    text-shadow: 1px 5px 5px rgba(255, 237, 222, 0.4);
    margin-top: 0;
    padding: 2rem;
    font-size: 5rem;
    padding-top: 0;
    text-align: center;
    border-bottom-left-radius: 30%;
    border-bottom-right-radius: 30%;
}

#codey {
    text-align: center;
    /*background-color: blue;*/
    grid-column-start: 2;
    grid-column-end: span 5;
    width: 550px;
    position: absolute;
    left: 6rem;
    margin-top: 2rem;
    animation-name: fromleft;
    animation-duration: 1s;
    transition: ease-in-out;
}

@keyframes fromleft {
    25% {
        transform: translateX(-55rem);
    }
}

.dialoguebxtop {
    font-family: "Sofia Sans";
    grid-column-start: 6;
    grid-column-end: span 6;
    background-color: #FFCF8B;
    padding: 3rem;
    border-radius: 20%;
    margin-top: 3rem;
    font-size: 1.5rem;
}

.dialoguebxbottom {
    font-family: "Sofia Sans";
    grid-column-start: 6;
    grid-column-end: span 6;
    background-color: #FFCF8B;
    padding: 3rem;
    border-radius: 20%;
    font-size: 1.5rem;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 10px;
    margin-bottom: 1rem;
}

#btnYes {
    font-family: "Sofia Sans";
    color: #0B0D26;
    cursor: pointer;
    font-size: 2rem;
    padding: 2rem;
    border-radius: 20%;
    background: linear-gradient(#ffeae0, #FFE0B6, #FFE0B6);
    border-color: #1ea8ff;
    grid-column-start: 2;
    grid-column-end: span 2;
    text-align: center;
}

#btnNo {
    font-family: "Sofia Sans";
    color: #0B0D26;
    cursor: pointer;
    font-size: 2rem;
    padding: 2rem;
    border-radius: 20%;
    background: linear-gradient(#ffeae0, #FFE0B6, #FFE0B6);
    border-color: #1ea8ff;
    grid-column-start: 4;
    grid-column-end: span 2;
    text-align: center;
}

.dialogueresult {
    grid-column-start: 2;
    grid-column-end: span 4;
}

#result {
    margin-bottom: 0;
    margin-top: 0;
}
